GET /_system/system_key_value/{guid}/secure

Get a system key-value pair including secure values (creates audit log entry)

Get a system key-value pair including secure values (creates audit log entry)
KeyTypeExampleDescription
guidrequiredstring
"example"
Unique identifier (GUID)
KeyTypeExampleDescription
authorizationrequiredstring
"Bearer access_token"
Access token
{
  "_meta": {
    "cms": 1782166695813,
    "created": 1782166695,
    "entity": 1,
    "expiry": 3600,
    "guid": "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc",
    "removed": 0,
    "ums": 1782166695813,
    "update_hash": "60e27209fa93063b5605e41605c2722ed428cae0",
    "updated": 1782166695
  },
  "is_secure": true,
  "key": "order_sync",
  "label": "Database host",
  "value": "enabled"
}
{
  "code": 401,
  "error": "INVALID_ACCESS_TOKEN"
}
StatusError CodeDescription
401INVALID_ACCESS_TOKENAuthentication required or invalid token
404ERRORKey-value pair not found
PermissionDescription
Bearer tokenAccess token required via Authorization header, x-authtoken, x-token, query param, or cookie
system_key_value_viewRequired scope: system_key_value_view

Back to System Key-Value Return to the System Key-Value category to view other endpoints All API Categories Browse all available API categories